/* CSS Document */
/*
Theme Name: Twenty Fifteen Child
Theme URI: https://wordpress.org/themes/twentyfifteen
Author: the WordPress team
Author URI: https://wordpress.org/
Template:     twentyfifteen
License: GNU General Public License v2 or later
*/

header#masthead.site-header {
/* set spacing around blog title */
margin-bottom: 20px;
}

.hentry {
    background-color: #000 !important;
}

.hentry, .page-header, .page-content {
	box-shadow: 4px 10px 15px rgba(0,0,0,0.8);
	border-radius: 15px;
}

.site-header {	margin: 0;}
.widget {	margin: 10% 0;}
.page-header {	border-left: 0;}

.hentry+.hentry, .page-header+.hentry, .page-header+.page-content {	margin-top: 10%;}

select,input {	font-family: raleway;}
body:before {	max-width: 413px;}
#sidebar {	left: 0;}
#page {	margin-left: 0;}
@media screen and (min-width: 59em) {
	#masthead {
		margin-top: 10%;
	}
}

@media screen and (max-width: 59em) {
	#masthead {
		padding: 3%;
	}
}

.widget_pages h2 {	display: none;}

.page h1.entry-title {
display: none;
}

@media screen and (min-width: 59.6875em) {
body:before {
    background-color: #fff;
    content: "";
    display: block;
    height: 100%;
    min-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 23.4118%;
    z-index: 0; /* Fixes flashing bug with scrolling on Safari */
    background-color: transparent;
}

.site {
    margin: 0 auto;
    max-width: 1650px;
}

.sidebar {
    float: left;
    margin-right: -100%;
    max-width: 340px;
    position: relative;
    width: 25.4118%;
    background-color: transparent;
}

.secondary {
    background-color: transparent;
    box-shadow: none;
    display: block;
    margin: 0;
    padding: 0;
}

.site-main { padding: 0% 1% 2% 0%; }

.site-content {
    display: block;
    float: left;
	margin-left: 20%;
    width: 80%;
    background-color: transparent;
}

body {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.6;
    background-color: transparent;
	padding: 0;
}

.site-footer {
    float: center;
	margin-left: 25%;
    width: 66%;
	text-align: center;
}

.entry-footer {
display: none;
}

.secondary li a:hover,
.secondary li a:focus {
color: #317fbd;
}

.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a, .textwidget a {
border-bottom: none;
}